<?xml version="1.0"?>
<vbox name="KickoffView" wnd-property="ConfirmWnd" recalc-size="1">
  <hbox name="b1" height="28">
    <spacer width="7" />
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="5" />
    <obj class="Static" name="CaptionStatic" style="SS_SIMPLE|WS_DISABLED" stringid="30161" top="6" bottom="-6"
			right="-30" font-color-disabled="#FontColorAdaptor"/>
    <obj class="Button" name="BtnClose" height="20" width="20" top="4"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
  </hbox>
	<vbox name="body" left="2" right="-2" bottom="-1">
	  <vbox  top="20" right="-20" height="165"  name="xxxxx">
      <hbox name="xxxxxxxxxx" left="30" height="38" >
        <spacer width="35"/>
        <obj class="Picture" name="PicAlert"  height="36" width="36"
              bkgrd-image="public\image\pic_alert.png"
              bkgrd-stretch-mode="DIF_ALPHATRANSPARENT| DIF_STRETCH| DIF_NOCENTER" bkgrd-skin="0"/>
        <spacer width="5" />
        <obj name="StaticRichAlert" left="10" bottom="-5" flex="1" bkgrd-color="#WhiteColorStr"/>
        <spacer width="35"/>
      </hbox>
      
      <obj class="Static" name="StaticName" stringid="10131" left="133" top="4" height="16"/>
      <obj class="Combox" name="ComboxTime" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
             vscroll="#Scrollbar.vscroll"
             vscroll-iconset="#Scrollbar.vscroll-iconset"
             left="130" width="135" height="24"
             font-color="#BlackColorStr" />
      
	    <hbox name="xxxx" height="26" left="90" hidden="1">
        <hbox name="Minutes_group" width="60" bkgrd-image="public\image\TextfieldInput.png" 
              bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
				        bkgrd-stretch-zone="4,4,-4,-4" > 
				<obj class="Edit" name="EditMinutes" font="system-default@12px" style="ES_NUMBER"
             left="4" top="4" right="-4" bottom="-4" />		
			  </hbox>        
		    <spacer width="4"/>
		    <obj class="Static" name="StaticMinutes" stringid="10132" calc-size="0,0" min-max-size="60,0" top="4"/>
	    </hbox>
      
		  <spacer height="15"/>
      <obj class="Static" name="StaticReason" stringid="10133" left="133" height="18" />
      <obj class="Combox" name="ComboxReason" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
             vscroll="#Scrollbar.vscroll"
             vscroll-iconset="#Scrollbar.vscroll-iconset"
             left="130" width="135" height="24"
             font-color="#BlackColorStr" />
      
	    <hbox name="Reason_group" height="26" left="133"
            bkgrd-image="public\image\TextfieldInput.png" 
            bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
			      bkgrd-stretch-zone="4,4,-4,-4" hidden="1" >
        <obj class="Edit" name="EditReason" font="system-default@12px"
           left="4" top="4" right="-4" bottom="-4" border-color="#EditBorderColor"/>		
		  </hbox>	
    </vbox>
    <hbox height="38">
      <spacer flex="1"/>
      <obj class="Button" name="ButtonOK" stringid="40000" width="76" height="26" top="2"/>
      <spacer width="12"/>
      <obj class="Button" name="ButtonCancel" stringid="40001" width="76" height="26" top="2"/>
      <spacer width="12"/>
    </hbox>
	</vbox>
</vbox>